tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Maureen Barger <>
Subject installing new version of
Date Wed, 09 Jul 2003 17:50:11 GMT
I am trying to download a previously compiled version of for AIX 
However it seems I can't unpack it into my libexec directory and go - 
starting apache gives me errors that it cannot load this module.  Am I 
missing a step?
Maureen Barger, CIT/ID, Cornell University
Ithaca, NY 14850

Experience is something you don't get until just after you need it.

To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message